set grid;
set linestyle 1 lt 2 lw 2 pt 3 ps 0.5

v_Bohr   = 7.2974E-3               ;
a_zero   = 0.953                   ;  
a_minus = 0.029                    ;
k_Fermi  = 1.178 * v_Bohr                  ;
k_Fermi_Quad = k_Fermi * k_Fermi   ;
zwo_k_Fermi = 2. * k_Fermi         ;
k_zero   = 0.991*k_Fermi           ;
k_zero_Quad = k_zero * k_zero      ;
k_minus  = 0.989*k_Fermi           ;
k_minus_Quad = k_minus * k_minus   ;
vc_minus = 0.284 * v_Bohr                  ; 
vc_plus = 0.193  * v_Bohr                  ;

masse=105659;
v_rel(x) = sqrt(2.*x/masse);

help11(x) = v_rel(x)*v_rel(x);
help12(x) = zwo_k_Fermi*v_rel(x);
Q_zero(x)  = 1. + (k_zero_Quad  - k_Fermi_Quad - help11(x)) / help12(x);
Q_minus(x) = 1. + (k_minus_Quad - k_Fermi_Quad - help11(x)) / help12(x);


help1(x) = a_zero * Q_zero(x);
help2(x) = a_minus * Q_minus(x);
help3(x) = (1.-Q_zero(x))*(1.-Q_minus(x));
D(x) = help1(x)*(help2(x) + (1.-Q_minus(x))) + help3(x);


Yield_minus(x) = help1(x)*help2(x) / D(x);
Yield_plus(x)  = help3(x) / D(x)*exp(-vc_plus/v_rel(10**x));


Yield_zero(x)  = 1. - (Yield_minus(x));
 

pl [0:2.2]  Yield_minus(x);
pl [0:100]  Yield_plus(x)*exp(-vc_plus/v_rel(x)),exp(-vc_plus/v_rel(x)),Yield_plus(x);
pl [0:2]  Yield_plus(10**x)*exp(-vc_plus/v_rel(10**x)),exp(-vc_plus/v_rel(10**x)),Yield_plus(10**x);

